/* Bond */

.cards-multi-paragraph h1 { font-size:24px; font-weight:600; color:#4d4d4d; margin-bottom:0px; margin-top:30px; }
.cards-multi-paragraph h3 { font-size:16px; color:#808080; font-weight:400; margin-top:10px; }
.page-node-254 table { width:85%; }
.page-node-254 table th { width:25%; vertical-align:top;  }
/*.page-node-254 table tbody td { padding:5px 0; }*/
.page-node-254 .references-paragraph > form { margin: 30px 0; }
.cards-multi-paragraph .cards-paragraph .cards-paragraph { margin-bottom: 15px; }
.page-node-254 .cards-multi-paragraph .cards-paragraph .card-paragraph .title { width:84%; text-align:left; }
.references-paragraph > form input.form-checkbox{ width:inherit !important; }
.fieldset-full{ width:100%; }
.page-node-254 .webform-options-display-two-columns { width: 68%; }
.page-node-254 .references-paragraph > form .captcha{ padding-left:0px; }
.page-node-254 form legend { border-bottom: 0px solid #e5e5e5; color:#fff; font-size:16px; }
.page-node-254 form .checkbox { margin:0px; }



@media (max-width: 767px) {

	.page-node-254 table {width: 100%}
	.page-node-254 .cards-multi-paragraph .cards-paragraph .card-paragraph .title {width: auto;}

}

@media (max-width: 480px) {

	.page-node-254 table,
	.page-node-254 table tbody,
	.page-node-254 table tr,
	.page-node-254 table td {display: block;}
	.page-node-254 table tr {margin-bottom: 15px;}

}